<_templates Include="models" />
<ModelBrand NightLightingShadowsAllowCap="true">
	<PhysicsModel>
		<Body Collisions="Dynamic" />
	</PhysicsModel>
	<Occlusion Size="(20.0; 20.0)" Texture="occlusion_vagon_a.tga" />
</ModelBrand>
